package com.chinacreator.video.bean;

import java.util.Map;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

@Component
@ConfigurationProperties("handleorg")
public class HandleOrgMap {

	private Map<String,String> spidmap;

	public Map<String, String> getSpidmap() {
		return spidmap;
	}

	public void setSpidmap(Map<String, String> spidmap) {
		this.spidmap = spidmap;
	}
}
